Add support for new bodhi client bindings and add hard dependencies for yum or python2-dnf

How to install

sudo dnf upgrade --advisory=FEDORA-2017-1a378bed07
This update has been submitted for testing by till. 2 years ago
User Icon hreindl commented & provided feedback 2 years ago
karma

works for me but not funny that you have to pull 21 deps mostly pthon2 and fedora-stuff 4 releases after Fedora started to punish users with DNF and yum deprecation-warnings but not keeping it's own hosue clean - do your homework or don't punish users typing explicit 'yum-deprecated' with deprecation warnings for years when you as distribution can't handle your own stuff with DNF

This update has been pushed to testing. 2 years ago
User Icon cserpentis commented & provided feedback 2 years ago
karma

works for me

User Icon decathorpe commented & provided feedback 2 years ago
karma

Works (submitting karma with it right now).

This update has reached the stable karma threshold and can be pushed to stable now if the maintainer wishes. 2 years ago
User Icon renault commented & provided feedback 2 years ago
karma

Seems ok

User Icon hhlp commented & provided feedback 2 years ago
karma

lgtm

User Icon pwalter commented & provided feedback 2 years ago
karma

Works

User Icon nb commented & provided feedback 2 years ago
karma

works

User Icon thofmann commented & provided feedback 2 years ago
karma

works for me

This update has been submitted for stable by till. 2 years ago
This update has been pushed to stable. 2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
8
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1270600 fedora-easy-karma can not execute without yum or python2-dnf (missing dependency)
0
0
BZ#1494644 fedora.client.bodhi.BodhiClientException: You must provide a captcha_key
0
0

Automated Test Results